<?xml version="1.0" encoding="UTF-8"?>
<window>
    <defaultcontrol always="true">10</defaultcontrol>
    <animation type="WindowOpen" reversible="false">
        <effect type="slide" start="0,-200" end="0,0" time="350" />
    </animation>
    <controls>
        <control type="group">
            <left>1350</left>
            <control type="group">
                <left>5</left>
                <top>5</top>
                <control type="image">
                    <height>210</height>
                    <width>560</width>
                    <aspectratio aligny="top">stretch</aspectratio>
                    <texture>$INFO[Window.Property(tikiskins.fanart)]</texture>
                </control>
                <control type="image">
                    <left>-5</left>
                    <top>-5</top>
                    <height>230</height>
                    <width>570</width>
                    <texture colordiffuse="D9000000">common/white.png</texture>
                </control>
                <control type="image">
                    <left>508</left>
                    <top>6</top>
                    <width>45</width>
                    <height>45</height>
                    <aspectratio aligny="top">keep</aspectratio>
                    <texture colordiffuse="BFCCCCCC">common/fen.png</texture>
                </control>
                <control type="image">
                    <height>210</height>
                    <aspectratio align="left" aligny="top">keep</aspectratio>
                    <texture>$INFO[Window.Property(tikiskins.poster)]</texture>
                </control>
                <!-- Next Episode -->
                <control type="group">
                    <visible>String.IsEqual(Window.Property(tikiskins.nextep_function),next_ep)</visible>
                    <control type="label">
                        <top>5</top>
                        <left>160</left>
                        <width>350</width>
                        <height>20</height>
                        <aligny>bottom</aligny>
                        <align>left</align>
                        <font>font14</font>
                        <label>[B]$ADDON[plugin.video.fen 33041].... $INFO[Player.TimeRemaining()][/B]</label>
                    </control>
                    <control type="textbox">
                        <left>160</left>
                        <top>70</top>
                        <width>390</width>
                        <height>96</height>
                        <font>font10</font>
                        <align>left</align>
                        <aligny>top</aligny>
                        <label>$INFO[Window.Property(tikiskins.next_episode)]</label>
                        <textcolor>FFB7B4BB</textcolor>
                        <autoscroll>true</autoscroll>
                    </control>
                    <control type="group">
                        <left>140</left>
                        <top>155</top>
                        <control type="button" id="10">
                            <description>Close Button</description>
                            <left>0</left>
                            <width>150</width>
                            <height>60</height>
                            <onleft>12</onleft>
                            <onright>11</onright>
                            <label>$ADDON[plugin.video.fen 32614]</label>
                            <font>font10</font>
                            <textcolor>FFB7B4BB</textcolor>
                            <focusedcolor>FF302F2F</focusedcolor>
                            <texturefocus colordiffuse="FFB7B4BB">common/button-base-fo.png</texturefocus>
                            <align>center</align>
                        </control>
                        <control type="button" id="11">
                            <description>Play Now Button</description>
                            <left>135</left>
                            <width>150</width>
                            <height>60</height>
                            <onleft>10</onleft>
                            <onright>12</onright>
                            <label>$ADDON[plugin.video.fen 32764]</label>
                            <font>font10</font>
                            <textcolor>FFB7B4BB</textcolor>
                            <focusedcolor>FF302F2F</focusedcolor>
                            <texturefocus colordiffuse="FFB7B4BB">common/button-base-fo.png</texturefocus>
                            <align>center</align>
                        </control>
                        <control type="button" id="12">
                            <description>Cancel Button</description>
                            <left>275</left>
                            <width>150</width>
                            <height>60</height>
                            <onleft>11</onleft>
                            <onright>10</onright>
                            <label>$ADDON[plugin.video.fen 32840]</label>
                            <font>font10</font>
                            <textcolor>FFB7B4BB</textcolor>
                            <focusedcolor>FF302F2F</focusedcolor>
                            <texturefocus colordiffuse="FFB7B4BB">common/button-base-fo.png</texturefocus>
                            <align>center</align>
                        </control>
                    </control>
                </control>
                <!-- Confirm -->
                <control type="group">
                    <visible>String.IsEqual(Window.Property(tikiskins.nextep_function),confirm)</visible>
                    <control type="label">
                        <top>5</top>
                        <left>160</left>
                        <width>350</width>
                        <height>20</height>
                        <aligny>bottom</aligny>
                        <align>left</align>
                        <font>font14</font>
                        <label>[B]$ADDON[plugin.video.fen 32802][/B]</label>
                    </control>
                    <control type="textbox">
                        <left>160</left>
                        <top>70</top>
                        <width>390</width>
                        <height>96</height>
                        <font>font10</font>
                        <align>left</align>
                        <aligny>top</aligny>
                        <label>$INFO[Window.Property(tikiskins.title)]</label>
                        <textcolor>FFB7B4BB</textcolor>
                        <autoscroll>true</autoscroll>
                    </control>
                    <control type="group">
                        <left>140</left>
                        <top>155</top>
                        <control type="button" id="10">
                            <description>Yes Button</description>
                            <left>0</left>
                            <width>200</width>
                            <height>60</height>
                            <onleft>11</onleft>
                            <onright>11</onright>
                            <label>$ADDON[plugin.video.fen 32824]</label>
                            <font>font10</font>
                            <textcolor>FFB7B4BB</textcolor>
                            <focusedcolor>FF302F2F</focusedcolor>
                            <texturefocus colordiffuse="FFB7B4BB">common/button-base-fo.png</texturefocus>
                            <align>center</align>
                        </control>
                        <control type="button" id="11">
                            <description>No Button</description>
                            <left>225</left>
                            <width>200</width>
                            <height>60</height>
                            <onleft>10</onleft>
                            <onright>10</onright>
                            <label>$ADDON[plugin.video.fen 32828]</label>
                            <font>font10</font>
                            <textcolor>FFB7B4BB</textcolor>
                            <focusedcolor>FF302F2F</focusedcolor>
                            <texturefocus colordiffuse="FFB7B4BB">common/button-base-fo.png</texturefocus>
                            <align>center</align>
                        </control>
                    </control>
                </control>
                <control type="progress" id="5000">
                    <width>560</width>
                    <top>214</top>
                    <left>0</left>
                    <height>7</height>
                    <reveal>true</reveal>
                    <texturebg colordiffuse="FF302F2F">common/white.png</texturebg>
                    <midtexture colordiffuse="FFB7B4BB">common/white.png</midtexture>
                </control>
            </control>
        </control>
    </controls>
</window>
